Cyberduck Mountain Duck CLI

#10429 closed defect (duplicate)

Files greater than 100GB fail to upload with Wasabi S3

Reported by: jseanm Owned by: dkocher
Priority: normal Milestone: 6.8.3
Component: s3 Version: 6.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.13

Description

It appears you have had this issue in the past at different size levels on other tickets. There is not clarity on those tickets on how this was resolved. There is an article on using multipart files and then a reference to user.config.xml. We are working with large video files and it is extremely inconvenient to break up our raw video footage. I purchased your product through the MAC app store. We are using Wasabi's S3 service and they are not restricting the upload file size. I don't see any config changes in the app itself that will let me fix the issue. Can you guide me on what to change and or update to get this to work.

Attachments (1)

CyberduckLOG.docx (3.2 MB) - added by jseanm on Aug 13, 2018 at 7:25:19 PM.
Upload Log

Change History (4)

comment:1 Changed on Aug 10, 2018 at 7:13:29 AM by dkocher

  • Component changed from core to s3
  • Owner set to dkocher

Please attach the error message and the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows.

Changed on Aug 13, 2018 at 7:25:19 PM by jseanm

Upload Log

comment:2 Changed on Oct 11, 2018 at 2:09:47 PM by dkocher

We cannot find any error in the attached HTTP log but the error may be a network failure that should be displayed when the transfer is interrupted.

comment:3 Changed on Oct 31, 2018 at 4:49:20 PM by dkocher

  • Milestone set to 6.8.3
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10516.

Note: See TracTickets for help on using tickets.
swiss made software